Bug 42338 - library path is not set
Summary: library path is not set
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-25 21:32 UTC by David Nečas
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-08 21:50:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Nečas 2001-05-25 21:32:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
It's nice the rescue finds and mounts the original system partition, when 
possible, and sets PATH so one can easily run programs from it -- however 
one must set LD_LIBRARY_PATH to be able to actually run anything what 
needs some additional libraries, say ncurses. Would it be possible to set 
LD_LIBRARY_PATH too?

How reproducible:
Always

Steps to Reproduce:
1. boot from the install/rescue cd
2. type `linux rescue'... , answer the questions about keyboard and such 
stuff ...
3. try to run, say mc
	

Actual Results:  it complains it cannot find some library

Expected Results:  the program normally runs (well, normally, it may be 
unable to find some its resource files, but that's another matter)

Additional info:

Comment 1 Michael Fulbright 2003-01-08 21:50:23 UTC
Should be fixed now.


Note You need to log in before you can comment on or make changes to this bug.